using System.ComponentModel.DataAnnotations;

namespace Core.Entities;

public enum OfficerRole
{
    President=1,
    [Display(Name = "Vice President")]
    VicePresident=2,
    Secretary=3,
    Treasurer=4,
    Reporter=5,
    [Display(Name = "Sergeant at Arms")]
    SergeantAtArms =6
}